About Store Forum Documentation Contact
Donations:
364$/mo



Post Reply 
Can't compile bloody massacre
Author Message
unforgivenhero Offline
Member

Post: #1
Can't compile bloody massacre
Does anyone know how to compile bloody massacre? I updated the engine and I'm getting an error about the .lib file. Has the engine been updated too much that compiling bloody massacre is now impossible? Thanks in advance. smile
07-23-2011 09:29 PM
Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #2
RE: Can't compile bloody massacre
BM is configured this way that it has EE lib headers in the BM folder
run it from: Bloody Massacre VS 2008.sln

edit: I've discovered that VS 2010.sln required adding a "version.lib" in the project settings, I'll upload fixed files in a moment.
07-23-2011 09:47 PM
Find all posts by this user Quote this message in a reply
unforgivenhero Offline
Member

Post: #3
RE: Can't compile bloody massacre
okay thanks a lot!
07-23-2011 11:04 PM
Find all posts by this user Quote this message in a reply
Post Reply